﻿@charset "utf-8";
.head{
	width:90%;
	margin:10px auto;	
}

.head .logo{
	
}

.head .logo select{
	float:right;
	margin-top:15px;
	height:30px;	
}

.head .nav{
	margin-top:10px;	
    background:#ececec;
    text-align: left;
    padding: 5px 0;
    margin: 5px 0;
    width: 100%;
}
.head .nav ul{
	padding:0;
	margin:0;
}

.head .nav ul li{
	display:inline-block;
	padding:0 10px;
}

.head .nav ul li a{
	font-size:15px;
	color:#3a93ba;	
}
.head .nav .navmenu{
	border:1px solid #bcbcbc;
	width:15%;
	float:left;
}

.head .nav .navmenu .navtitle{
	height:30px;
	padding:5px 0;
	background:#bcbcbc;	
}

.head .nav .navmenu .navtitle span{
	padding-left:10px;
	font-size:15px;
	font-weight:bold;
	color:#FFF;	
}

.head .nav .navmenu ul{
	padding-left:25px;
	margin:0;	
}

.head .nav .navmenu ul li{
	padding:3px 0;
	list-style:none;	
    display: list-item;
}

.head .nav .navmenu ul li a{
	color:#000;	
    font-size:15px;
}

.head .nav .navmenu ul li a:hover{
	text-decoration:underline;	
}

.head .nav .navright{
	float:right;
	width:84%;	
}

.head .nav .navright img{
	width:62%;
	float:left;
	padding-right:10px;	
}

.head .nav .navright .navRecommend{
	float:right;
	width:38%;
	border:1px solid #bcbcbc;
} 

.head .nav .navright .navRecommend .navRecommendtitle{
	height:30px;
	padding:5px 0;
	border-bottom:1px solid #bcbcbc;	
}

.head .nav .navright .navRecommend .navRecommendtitle span{
	padding:0 10px;
	font-size:15px;
	font-weight:bold;	
}

.head .nav .navright .navRecommend ul{
	margin-top:10px;
	padding-left:10px;
}

.head .nav .navright .navRecommend ul li{
	list-style:none;
	line-height:25px;	
}

.head .nav .navright .navRecommend ul li a{
	letter-spacing:1px;
	overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
	color:#000;	
}

.head .nav .navright .navRecommend ul li a:hover{
	text-decoration:underline;	
}

.head .nav .navright .navnews{
	border:1px solid #bcbcbc;
	margin-top:10px;	
}

.head .nav .navright .navnews .navnewstitle{
	background:#bcbcbc;
	height:30px;
	padding:5px 0;
}

.head .nav .navright .navnews .navnewstitle span{
	padding:0 10px;
	font-size:15px;
	font-weight:bold;
	color:#fff;	
}

.head .nav .navright .navnews ul{
	column-count:2;
	margin:5px 0 0 0;
}

.head .nav .navright .navnews ul li{
	line-height:25px;	
}

.head .nav .navright .navnews ul li a{
	overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
	color:#000;
	letter-spacing:1px;	
}

.head .nav .navright .navnews ul li a:hover{
	text-decoration:underline;	
}

.c-banner{
	width:60%;
	position: relative;
	float:left;
}
.c-banner img{
	width: 100%;
}
.c-banner .banner ul{
	list-style: none;
	padding-left: 0px;
	margin-bottom: 0px;
}
.c-banner .banner ul li{
	position: absolute
	display: none;
	opacity: 0;
}
.c-banner .banner ul li:nth-child(1){
	opacity: 1;
	display: block;
}
.c-banner .banner ul li img{
	width: 100%;
	position: absolute;
	top: 0px;
}
.c-banner .banner ul li:first-child img{
	position: relative;
}
.c-banner .nexImg,.c-banner .preImg{
	padding: 10px 0px ;
	position: absolute;
	top: 50%;
	margin-top:-10px;
	background: #000000;
	opacity: 0.5;
	border-radius: 5px;
	z-index: 10;
	
}
.c-banner .nexImg:hover,.c-banner .preImg:hover{
	opacity: 0.8;
}
.c-banner .nexImg{
	right: 0px;
}
.c-banner .nexImg img,.c-banner .preImg img{
	width:40%;
	margin-left:10px;
	
}

.c-banner .jumpBtn{
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
}
.c-banner .jumpBtn ul{
	margin-bottom: 0px;
	padding: 0px;
}

.c-banner .jumpBtn ul li{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	display: inline-block;
	background-color: white;
	opacity: 0.9;
	margin-left: 10px;
}
.c-banner .jumpBtn ul li:first-child{
	margin-left: 0px;
}

.Headerbox_Language{margin: 5px 0 5px 0;}
/*selectCSS*/
.Demo-selectbox{max-width:120px;height:auto;float:right;margin-top:-30px;margin-right: 20px;}
.Demo-selectbox-top{border:1px solid #222222;width:100%;position:relative;z-index:9992; float:left;font-size:12px;height: 25px;line-height:25px;background:#fff;}
.Demo-selectbox-top a{color:#333;}
.Demo-selectbox-top img{float:left;padding:0 5px 0 3px;padding-right:5px;padding-top:1px;}
.Demo-selectbox-top .LanguageSelect_fl{width:93px;overflow:hidden;float:left;color:#333;}
.Demo-selectbox-top .LanguageSelect_fl a{color:#333;}
.Demo-selectbox-top .LanguageSelect_fr{width:20px;height:25px;text-align: center;color:#333;float:right;}
.Demo-selectbox{z-index:9993}
.Demo-selectbox-list{font-size:13px;width:120px;position:absolute;z-index:9991;display: none;}
.Demo-selectbox-list ul{border:1px solid #ccc;border-top:0;background:#ececec;z-index:9999;float:left;width:100%;position:relative;top:25px;}
.Demo-selectbox-list ul li{padding:0 3px;line-height:25px;font-size:12px;width:100%;float:left;}
.Demo-selectbox-list ul li img{float:left;margin-right:5px;padding-top:1px;}
.Demo-selectbox-list ul li:hover{background:#ccc;padding:0 3px;}
.Demo-selectbox-list .mCSB_container{width:auto;margin-right:15px;overflow:hidden;}
.Demo-selectbox-list .mCSB_container.mCS_no_scrollbar{margin-right:0}
.Demo-selectbox-list .mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,.Demo-selectbox-list .mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{margin-right:15px}
.Demo-selectbox-list .mCustomScrollBox>.mCSB_scrollTools{width:16px;height:100%;top:0;right:0;padding:2px 0;}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerContainer{position:absolute;top:0;left:0;bottom:0;right:0;height:auto}
.Demo-selectbox-list .mCSB_scrollTools a+.mCSB_draggerContainer{margin:10px 0}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerRail{width:2px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger{cursor:pointer;width:100%;height:30px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:4px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;text-align:center}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{display:block;position:relative;height:20px;overflow:hidden;margin:0 auto;cursor:pointer}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown{top:100%;margin-top:-40px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_container{height:auto;margin-right:0;margin-bottom:30px;overflow:hidden}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-bottom:0}
.Demo-selectbox-list .mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,.Demo-selectbox-list .mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-right:0;margin-bottom:30px}
.Demo-selectbox-list .mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{width:100%;height:16px;top:auto;right:auto;bottom:0;left:0;overflow:hidden}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{margin:0 20px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{width:100%;height:2px;margin:7px 0;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{width:30px;height:100%}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:100%;height:4px;margin:6px auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{display:block;position:relative;width:20px;height:100%;overflow:hidden;margin:0 auto;cursor:pointer;float:left}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{margin-left:-40px;float:right}
.Demo-selectbox-list .mCustomScrollBox{-ms-touch-action:none}
.Demo-selectbox-list .mCustomScrollBox>.mCSB_scrollTools{opacity:.75;filter:"alpha(opacity=75)";-ms-filter:"alpha(opacity=75)"}
.Demo-selectbox-list .mCustomScrollBox:hover>.mCSB_scrollTools{opacity:1;filter:"alpha(opacity=100)";-ms-filter:"alpha(opacity=100)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerRail{background:#000;background:rgba(0,0,0,.4);filter:"alpha(opacity=40)";-ms-filter:"alpha(opacity=40)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#fff;background:rgba(0,0,0,0.2);filter:"alpha(opacity=0.2)";-ms-filter:"alpha(opacity=0.2)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background:rgba(0,0,0,.5);filter:"alpha(opacity=0.5)";-ms-filter:"alpha(opacity=0.5)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar{background:rgba(0,0,0,.3);filter:"alpha(opacity=0.3)";-ms-filter:"alpha(opacity=0.3)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{background-image:url(../img/nav-icon/D-select.png);background-repeat:no-repeat;opacity:1;filter:"alpha(opacity=100)";-ms-filter:"alpha(opacity=100)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{background-position:-80px 0}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown{background-position:-80px -20px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft{background-position:0 -40px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight{background-position:0 -56px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp:hover{opacity:.75;filter:"alpha(opacity=75)";-ms-filter:"alpha(opacity=75)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp:active{opacity:.9;filter:"alpha(opacity=90)";-ms-filter:"alpha(opacity=90)"}

.Demo-footerbox{width:100%;height:auto;float:left;color:#333;border-top:1px solid #ccc;margin-top:10px;}
.Demo-footerbox a{color:#333;}
.Demo-footerbox1024{max-width:1200px;margin:0 auto;height:100%;overflow:hidden;font-size:13px;}
.Demo-footfr{width:100%;float:left;}
.Demo-footnav{width:100%;float:left;padding-bottom:10px;}
.Demo-footnav li{width:12.5%;float:left;padding-right:15px;}
.Demo-footnav li i{font-size:12px;line-height:18px;}
.Demo-footnav li a{}
.Demo-footnav li a:first-child{width:100%;display:block;font-size:13px;}
.Demo-footnav li li{width:100%;float:left;border:0;padding:0;font-size:12px;}
.Demo-footnav li li i{float:left;padding:0 8px 0 5px;}
.Demo-footnav li li a:first-child{border:0;padding-bottom:0px;font-size: 12px}
.Demo-footnav li li a:hover{text-decoration:underline;}
.Demo-footnav li li a{padding-top:3px;border:0;font-size:12px;}

.commodity{
	width:90%;
	margin:0 auto;	
}
.commodity .position {
	font-size:15px;	
    padding:10px 0 10px 0;
}
.commodity .position a{
	margin:0 5px;
	color:#000;	
}

.commodity .position a:hover{
	text-decoration:underline;	
}

.commodity .commoditytitle{
	height:30px;
	padding:5px 0;

}

.commodity .commoditytitle a{
	font-size:15px;
	font-weight:bold;
	color:#000;
	padding-left:5px;
	border-left:2px solid #03F;	
}

.commodity ul{
	padding-left:15px;	
}

.commodity ul li{
	line-height:25px;
	list-style:none;	
}

.commodity ul li a{
	color:#000;
	overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;	
}

.commodity ul li a:hover{
	color:#0cf;	
}

.Recommend{
	width:90%;
	margin:0 auto;	
}

.Recommend>div:first-child{
	padding-left:0;	
}

.Recommend .Recommendcontent .Recommendtitle{
	heigth:30px;
	padding:5px 0;
	border-bottom:2px solid #bcbcbc	
}

.Recommend .Recommendcontent .Recommendtitle span{
	font-size:15px;
	font-weight:bold;
	padding-left:10px;	
}

.Recommend .Recommendcontent .Recommendinfo{
	margin-top:10px;
	width:49%;
	float:left;
	text-align:center;	
}

.Recommend .Recommendcontent .Recommendinfo:nth-child(even){
	float:right;	
}

.Recommend .Recommendcontent .Recommendinfo img{
	width:100%;
	margin-bottom:5px;
	padding:0 10px;	
}

.Recommend .Recommendcontent .Recommendinfo a{
	color:#000;	
}

.Recommend .Recommendcontent .Recommendinfo a:hover{
	color:#0cf;	
}

.Recommend .Recommendcontent ul{
	padding-left:25px;
	margin:5px 0;	
}

.Recommend .Recommendcontent ul li{
	line-height:23px;	
}

.Recommend .Recommendcontent ul li a{
	overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;	
	color:#000;	
}

.Recommend .Recommendcontent ul li a:hover{
	text-decoration:underline;	
}

.Outcloudpromotion_Profile .Download {
    width: 90%;
    margin: 0 auto;
    padding-top:5px;
}

.Outcloudpromotion_Profile .Download ul{
	padding:0;	
}

.Outcloudpromotion_Profile .Download ul li{
	list-style:none;
	padding:5px 10px;
	border:1px dashed #bcbcbc;	
}

.Outcloudpromotion_Profile .Download ul li a{
	color:#000;
	display:block;	
}

.Outcloudpromotion_Profile .Download ul li a i:first-child{
	margin-right:5px;	
}

.Outcloudpromotion_Profile .Download ul li a i:last-child{
	float:right;
	margin-top:3px;	
}
.Outcloudpromotion_Profile .Download .Downloadcenter{padding: 0px 0px 0px 0px;}
.Outcloudpromotion_Profile .Download .Downloadcenter ul{}
.Outcloudpromotion_Profile .Download .Downloadcenter ul li{}
.Outcloudpromotion_Profile .Download .Downloadcenter ul li a{color: #666;font-size: 12px;display: inline-block;white-space: nowrap;}
.Outcloudpromotion_Profile .Download .Downloadcenter .triangle_border_right{width:0 !important;height:0;border-width: 6px 0 7px 8px;margin: 0px 0px 0 0;border-style:solid;border-color:transparent transparent transparent #333; /*透明 透明 透明 灰*/position:relative;float: left;padding-right:5px;}
.Outcloudpromotion_Profile .Download .Downloadcenter a:hover > .triangle_border_right {transform: rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-webkit-transition: transform 1s;-moz-transition: transform 1s;-ms-transition: transform 1s;-o-transition: transform 1s;transition: transform 1s;}
.Outcloudpromotion_Profile .Download .Downloadcenter time{font-size: 12px;color: #666;float: right;}

.tail{
	width:90%;
	margin:10px auto;
	background:#eee;
	padding:10px 15px;	
}

.tail .link ul{
	padding-left:0px;	
}

.tail .link ul li{
	list-style:none;
	display:inline-block;
	padding-right:10px;
}

.tail .link ul li a{
	color:#000;	
}

.tail .link ul li a:hover{
	color:#0cf;	
}

.tail .copyright span{
	font-size:15px;
	font-weight:bold;	
}

.tail .copyright ul{
	padding-left:35px;	
}

.tail .copyright ul li{
	list-style-type:decimal;	
}

.tail .copy{
	text-align:center;	
}


.cl{
	clear:both;
}

@media screen and (max-width:768px) {
.head .nav .navmenu{
		width:100%;	
	}
	
	.head .nav .navright{
		width:100%;	
	}
	
	.head .nav .navright img{
		width:100%;
		padding:0px;
		margin:10px 0;
	}
	
	.head .nav .navright .navRecommend{
		width:100%;
	}
	.news .newscontent .newsinfo{
		width:100%;	
	}
	
	.news .newscontent .newsRecommend{
		width:100%;	
	}
	
	.news .newscontent .newsRecommend .Recommend{
		width:30%;
		float:left;
		margin-right:30px;	
	}
}
/* CSS Document */

